commit 5fa26f9a276487b08665bcefe36986bb66b9a3d7
Author: Moritz Bunkus <m.bunkus@linet.de>
Date:   Mon Aug 27 10:57:21 2012 +0200

    Dokumentation: Lx-Office in kivitendo umbenennen

diff --git a/scripts/build_doc.sh b/scripts/build_doc.sh
index 4e58b45d1..d7892c38e 100755
--- a/scripts/build_doc.sh
+++ b/scripts/build_doc.sh
@@ -1,7 +1,7 @@
 #!/bin/bash
 
 # Usage:
-#   cd /path/to/lx-office
+#   cd /path/to/kivitendo
 #   ./scripts/build_doc.sh
 
 set -e
@@ -60,7 +60,7 @@ cp -R ${doc}/build/custom-cfg/* ${custom}/
 
 if [[ $pdf = 1 ]] ; then
   ./generator.sh dokumentation pdf
-  cp ${output}/pdf/dokumentation.pdf ${doc}/Lx-Office-Dokumentation.pdf
+  cp ${output}/pdf/dokumentation.pdf ${doc}/kivitendo-Dokumentation.pdf
 fi
 
 if [[ $html = 1 ]]; then
